#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.10
id: hledger-web-1.10-4sZR0onpYobFV1ZZjIMPet
key: hledger-web-1.10-4sZR0onpYobFV1ZZjIMPet
license: GPL-3.0-only
maintainer: Simon Michael <simon@joyful.com>
author: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
abi: 977387517d365a4dbd191913501633c6
exposed: True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.Common
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.WebOptions
    Hledger.Web.Widget.AddForm Hledger.Web.Widget.Common
hidden-modules: Paths_hledger_web
import-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.10
library-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.10
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.10-4sZR0onpYobFV1ZZjIMPet
depends:
    HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx base-4.11.1.0
    blaze-html-0.9.1.1-crQaAXRkXt2XDlbzXFON9
    blaze-markup-0.8.2.2-DLsNA1WKDw36RR9ku6FlST bytestring-0.10.8.2
    case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra
    clientsession-0.9.1.2-E26eG6ErK0o6PVldSAGmNQ
    cmdargs-0.10.20-DuSx78jNQymI404wla4i2p
    conduit-1.3.0.3-6EkWr2AN7teFYGMPRMc0XT
    conduit-extra-1.3.0-61F7puxV4La77bqrF7JHvT
    data-default-0.7.1.1-ANph70WEdAe9A1H2IGNxHn directory-1.3.1.5
    filepath-1.4.2 hjsmin-0.2.0.2-5sxAujNJx2S5RBDirGMD6B
    hledger-1.10-JvkXG4dnSPSLR7CAJvNwnx
    hledger-lib-1.10-GmXLeLqScuEBwyA0gzPYCB
    http-client-0.5.13.1-3pRbr4WhNlYJ4eQWkPkBb7
    http-conduit-2.3.2-BbORXPGjgkE8XvQYfnFUQ3
    json-0.9.2-CSdog26Dq1kKFLQDw9tobB
    megaparsec-6.5.0-444ZVg94OsgBECw8zur7LD mtl-2.2.2
    shakespeare-2.0.18-GlZ3ha9zi05FB0lESh2dm3 template-haskell-2.13.0.0
    text-1.2.3.0 time-1.8.0.2 transformers-0.5.5.0
    wai-3.2.1.2-LFrYAiU0tVUJvY30zOCiwo
    wai-extra-3.0.24.3-1FzjkQ0pXjR7b1oIvfrdkz
    wai-handler-launch-3.0.2.4-FCxjuNqDzBl4Ldp9eqezXi
    warp-3.2.25-CgPCszKAHx5J5KABnZKRS6
    yaml-0.10.2.0-AhZOleRTEenFqbVH5XIUrK
    yesod-1.6.0-Dt70TAjIpkgI88o7fRul7e
    yesod-core-1.6.6-7ycnTC77Qmbjv0cL6SQ08
    yesod-form-1.6.2-22grckTznn5EsmVVBz0U2s
    yesod-static-1.6.0-Jpz6l3C9ZOB7SIlnFsC5EH
abi-depends: HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx=6ff9610fd5e59ec310c47074d0590847
             base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             blaze-html-0.9.1.1-crQaAXRkXt2XDlbzXFON9=c6e80aabf69818c42063522c698c33e8
             blaze-markup-0.8.2.2-DLsNA1WKDw36RR9ku6FlST=73c07c7dc173d95a5dd0d6c0058f8bb4
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra=0a5994e39a32f328ff4f350b25844411
             clientsession-0.9.1.2-E26eG6ErK0o6PVldSAGmNQ=27f0b61857d5bc22b067de8aef32a3e6
             cmdargs-0.10.20-DuSx78jNQymI404wla4i2p=5eb128502fee539d8b5665038e95d326
             conduit-1.3.0.3-6EkWr2AN7teFYGMPRMc0XT=49197c8ae925287d0624a2efaefca141
             conduit-extra-1.3.0-61F7puxV4La77bqrF7JHvT=29f053c0ba757d166e626937e7068e27
             data-default-0.7.1.1-ANph70WEdAe9A1H2IGNxHn=02e9419e0e877fc1db7c56d6f64866aa
             directory-1.3.1.5=f5fa3aef63d61d9b32ef25d211ef137f
             filepath-1.4.2=2408ba322304c0a06810db2d7363214a
             hjsmin-0.2.0.2-5sxAujNJx2S5RBDirGMD6B=871366a7d82571e1e8d9d0a58d4e89f1
             hledger-1.10-JvkXG4dnSPSLR7CAJvNwnx=aa0b265312baa37af5968a725ad31b30
             hledger-lib-1.10-GmXLeLqScuEBwyA0gzPYCB=cf7031ff8e14fe026f4886c4ac824244
             http-client-0.5.13.1-3pRbr4WhNlYJ4eQWkPkBb7=f45fbb23a62d840eb1a98dd1a9e40c88
             http-conduit-2.3.2-BbORXPGjgkE8XvQYfnFUQ3=8518581c297a287fbd57982789309373
             json-0.9.2-CSdog26Dq1kKFLQDw9tobB=45c8fcfaa7aefa655edb6b732970e0ce
             megaparsec-6.5.0-444ZVg94OsgBECw8zur7LD=8b94ebb799b881d9cbb836d1782929fe
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             shakespeare-2.0.18-GlZ3ha9zi05FB0lESh2dm3=c76baec7f15080cd590ab6e49fbbd382
             template-haskell-2.13.0.0=ac7dfd04924d4ebfa90a119ad22a36cc
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             time-1.8.0.2=042930fb6746cbaf3bc794f817f8a6b2
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             wai-3.2.1.2-LFrYAiU0tVUJvY30zOCiwo=730801b0a4c973ef7b2b1a768c0d60ef
             wai-extra-3.0.24.3-1FzjkQ0pXjR7b1oIvfrdkz=47867c2816ff81d1b6f0d13b7123bf73
             wai-handler-launch-3.0.2.4-FCxjuNqDzBl4Ldp9eqezXi=8552a66b506dac1fe20e13df4b15a604
             warp-3.2.25-CgPCszKAHx5J5KABnZKRS6=7a37a0d29869575238de52647eadce1e
             yaml-0.10.2.0-AhZOleRTEenFqbVH5XIUrK=308fc94247d9688425d59e3950df5898
             yesod-1.6.0-Dt70TAjIpkgI88o7fRul7e=9d76703ef3d0f21803ae16cf14507707
             yesod-core-1.6.6-7ycnTC77Qmbjv0cL6SQ08=ab926b31dac424efc89354e56fe23133
             yesod-form-1.6.2-22grckTznn5EsmVVBz0U2s=ead731b943a33733371393f181ac8ee8
             yesod-static-1.6.0-Jpz6l3C9ZOB7SIlnFsC5EH=5bc5e9558f93b4ce1425e7dee1cf4356
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

